/usr/pkg/lib/perl5/vendor_perl/5.42.0/Spreadsheet/XLSX.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Spreadsheet/XLSX/Fmt2007.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Spreadsheet/XLSX/Utility2007.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Spreadsheet::XLSX.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Spreadsheet::XLSX::Fmt2007.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Spreadsheet::XLSX::Utility2007.3
